### Property

# WebKit2WebExtension DOMHTMLInputElement:height

#### Declaration

    property height: gulong [ read, write ]

#### Description

No description available.

Type:`gulong`

Default value | 0
Getter method | `webkit_dom_html_input_element_get_height()`
Setter method | `webkit_dom_html_input_element_set_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no